##
## globals
##

#set ip1=198.245.50.155
set ip1=*
set dns=ns:86400=$ns1,ns:86400=$ns2,mx:10=$mail,www=$d

##
## user emails
##

set roxy=webmaster@lolasexy.com

##
## to add a new domain:
## 1. copy+paste the touchstudio.ro one to a new line
## 2. edit the domain name for the added line
## 3. create /var/www/DOMAIN/web
## 4. run as root: cd /root/bin && ./update_domains.pl
##


webcam-girl.biz|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy

roxys.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
tubetv.biz|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
sexwebcamtv.net|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
livetvporn.com|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy


#touchstudio.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
girl-cum.com|$ip1|roxy|html/$d/web|alias=www.$d|$dns|$roxy
pussy-cums.com|$ip1|roxy|html/$d/web|alias=www.$d,new.$d|$dns|$roxy

pornwebcam.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pornshow.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
pornlive.club|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy

## moved to ks5

#sextubechat.com|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
#webcampussylive.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.webcampussylive.com|$ip1||/var/www/$d/web||$dns|$roxy

## sites from ispconfig

chaturbatelive.biz|$ip1||/var/www/$d/web|alias=www.$d,new.$d|$dns|$roxy
chaturbatesexcam.com|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy

## pescuitexclusiv

pescuitexclusiv.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
blog.pescuitexclusiv.ro|$ip1||/var/www/$d/web||$dns|$roxy
forum.pescuitexclusiv.ro|$ip1||/var/www/$d/web||$dns|$roxy
galerie.pescuitexclusiv.ro|$ip1||/var/www/$d/web||$dns|$roxy
stats.pescuitexclusiv.ro|$ip1||/var/www/$d/web||$dns|$roxy
test.pescuitexclusiv.ro|$ip1||/var/www/$d/web||$dns|$roxy

## sites with separate www folders

#cumforgirls.com|$ip1||/var/www/$d/web|alias=new.$d|$dns|$roxy
#www.cumforgirls.com|$ip1||/var/www/$d/web||$dns|$roxy
cumforgirls.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy

#girlcuming.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.girlcuming.com|$ip1||/var/www/$d/web||$dns|$roxy

#girlscums.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.girlscums.com|$ip1||/var/www/$d/web||$dns|$roxy

livesexbaby.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
#livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy

stats.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy
webcams.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy
html.livesexbaby.com|$ip1||/var/www/$d/web||$dns|$roxy

romaniafest.ro|$ip1||/var/www/$d/web|alias=www.$d|$dns|$roxy
#www.romaniafest.ro|$ip1||/var/www/$d/web||$dns|$roxy

sextubecam.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
#sextubecam.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.sextubecam.com|$ip1||/var/www/$d/web||$dns|$roxy

webcampussysex.com|$ip1||/home/roxy/html/$d/web|alias=www.$d|$dns|$roxy
#webcampussysex.com|$ip1||/var/www/$d/web||$dns|$roxy
#www.webcampussysex.com|$ip1||/var/www/$d/web||$dns|$roxy



